body {
	text-align:center;
	font-family:"Trebuchet ms",Arial,Helvetica,sans-serif;
	font-size:.9em;
	color:#000;
}
h1,h2 {
	margin:0px;
	text-align:center;
	font-size:18px;
	color:#000000;
}
h2 {
	color:#000000;
	font-size:20px;
}
#holder {
	width:700px;
	margin:10px auto;
}

dl.map {
  background: url(mapa5.png) no-repeat;
  /*border: 1px solid #999; */
  margin: 0px;
  padding: 0px;
  text-align:left;
  width: 700px;
  height: 300px;
 /* height: 293px;*/
  position:relative; 

}
dl.map dt {
  display: inline;
} 


dl.map a.location {
	display:block;
	position:absolute;
	text-indent:-9999px;
	background:url(flag4.png) no-repeat;
	width:38px;
	height:61px;
	outline:none;
	z-index:10;
	text-decoration:none;
	left: 120px;
	top: 5px;
	background-image: url(flag4.png);
}


dl.map a.location:hover {
	background:url(flagroll5.png) no-repeat -1px -1px;
}
dl.map a#guaynabo{
	top:72px;
	left:395px;
}
dl.map a#catano{
	top:12px;
	left:387px;
}
dl.map a#san_juan{
	top:12px;
	left:417px;
}
dl.map a#barceloneta{
	top:7px;
	left:241px;
}
dl.map a#arecibo{
	top:12px;
	left:205px;
}
dl.map a#carolina {
	top:29px;
	left:445px;
}
dl.map a#rincon {
	top:40px;
	left:7px;
}
dl.map a#dorado {
	top: -1px;
	left: 345px;
}
dl.map a#vega_alta {
	top:48px;
	left:316px;
}
dl.map a#anasco {
	top:70px;
	left:76px;
}
dl.map a#mayaguez {
	top:100px;
	left:41px;
}
dl.map a#lajas {
	top:166px;
	left:77px;
}
dl.map a#manati {
	top:28px;
	left:271px;
}
dl.map a#vega_baja {
	top:2px;
	left:308px;
}
dl.map a#aguadilla {
	top:9px;
	left:51px;
}
dl.map a#ponce {
    top:152px;
    left:229px;
}
dl.map a#cabo_rojo {
	top:167px;
	left:39px;
}
dl.map a#aguada1 {
	top:40px;
	left:42px;
}
dl.map a#isabela {
	top:4px;
	left:88px;
} 
dl.map b#quebradillas {
	top:-34px;
	left:93px;
} 
dl.map a#camuy {
	top:32px;
	left:133px;
} 
dl.map a#hatillo {
	top:43px;
	left:165px;
} 
dl.map a#salinas {
    top:171px;
    left:341px;
}
dl.map a#juana_diaz {
    top:158px;
    left:266px;
}
dl.map a#santa_isabel {
    top:168px;
    left:302px;
}
dl.map a#guayama {
    top:173px;
    left:374px;
}
dl.map a#arroyo {
    top:171px;
    left:405px;
}
dl.map a#patillas {
    top:159px;
    left:435px;
}
dl.map a#yauco {
    top:124px;
    left:147px;
}
dl.map a#guayanilla {
    top:158px;
    left:162px;
}
dl.map a#penuelas {
    top:139px;
    left:194px;
}
dl.map a#guanica {
    top:174px;
    left:113px;
}
dl.map a#toa_baja {
	top: 39px;
	left: 357px;
}
dl.map a#maunabo {
    top:171px;
    left:463px;
}
dl.map a#yabucoa {
    top:157px;
    left:488px;
}
dl.map a#humacao {
    top:109px;
    left:514px;
}
dl.map a#naguabo {
    top:91px;
    left:539px;
}
dl.map a#ceiba {
    top:84px;
    left:569px;
}
dl.map a#fajardo {
    top:45px;
    left:549px;
}
dl.map a#luquillo {
    top:36px;
    left:517px;
}
dl.map a#rio_grande {
    top:60px;
    left:484px;
}
dl.map a#loiza {
    top:20px;
    left:477px;
}
dl.map a#culebra {
    top:51px;
    left:664px;
}
dl.map a#vieques {
    top:124px;
    left:621px;
}
